<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Warthog" modversion="1.0.16" corepackage="False" steamworkshopid="2201697814" gameversion="1.5.9.1" >
  <Submarine file="%ModDir%/Warthog X.sub" />
  <Submarine file="%ModDir%/Warthog.sub" />
</contentpackage>